import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { EdittagComponent } from './edittag.component';

describe('EdittagComponent', () => {
  let component: EdittagComponent;
  let fixture: ComponentFixture<EdittagComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [EdittagComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(EdittagComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
